+-----+----------------------------------------------------------------+
| Q | A Frahm\'s tachometer for measuring the rotational speed of |
| 1.1 | machinery consists of many small cantilever spring steel |
| | strips, each being rigidly fastened to the frame of the |
| | instrument at one end and having a mass at the other (free) |
| | end. A strip will vibrate (and so give a visual indication) |
| | when the speed of the machine is equal to the strip\'s natural |
| | frequency. One such strip is 1 mm thick, 7 mm wide and 50 mm |
| | long. Calculate the mass required at the free end so that the |
| | natural frequency will correspond to 1800 rev/min. |
| | |
| | **(0.082 kg)** |
+=====+================================================================+
| | Hint: Obtain the cantilever stiffness from data book. |
+-----+----------------------------------------------------------------+
| | |
+-----+----------------------------------------------------------------+
| | ![](media/image1.png){width="3.9776432633420824in" |
| | height="2.075301837270341in"} |
| | |
| | a\) Cantilever steel strip and b) equivalent mass and spring |
| | system |
| | |
| | Calculate the effective stiffness of the beam by considering |
| | the standard formula of deflection (Engineering Data and |
| | Formulae Handbook). |
| | |
| | ------------------------- |
| | -------------------------------------------------------------- |
| | -------------------------------------------------------------- |
| | |
| | $$\mathbf{Stiffness}\mathbf{\ }\left( \mathbf{k} \rig |
|     | ht)\mathbf{=}\frac{\mathbf{Force}}{\mathbf{Displacement}}$$ |
| | ------------------------- |
| | ------------------------------------------------------------- |
| | ----------------------------------------------------- -------- |
| | |
| | $\delta = \frac{FL^{3}}{3EI}$ where $I = \frac{bd^{3} |
|     | }{12}$ (from Data and Formulae Handbook) |
| | |
| | $$\mathbf{\theref                                            |
|     | ore}$$ $$\ \frac{F}{\delta} = k = \frac{Ebd^{3}}{4L^{3}}$$ |
| | |
| | ------------------------- |
| | -------------------------------------------------------------- |
| | -------------------------------------------------------------- |
| | |
| | The natural frequency is given by, |
| | |
| | ------------------------------------ |
| | -------------------------------------------------------------- |
| | $$\mathbf{\omega}_{                                 |
|     | \mathbf{n}}\mathbf{=}\sqrt{\frac{\mathbf{k}}{\mathbf{m}}}$$ |
| | -------- --------------------------- |
| | ----------------------------------------------------- -------- |
| | |
| | ------------------------------------ |
| | -------------------------------------------------------------- |
| | |
| | so, |
| | |
| | ------------------------------------------------------ |
| | -------------------------------------------------------------- |
| | -------------------------------------------------------------- |
| | $$\mathbf{\omega}_{\               |
|     | mathbf{n}}^{\mathbf{2}}\mathbf{=}\frac{\mathbf{Eb}\mathbf{d}^{ |
|     | \mathbf{3}}}{\mathbf{4}\mathbf{L}^{\mathbf{3}}\mathbf{m}}$$ |
| | ------------------------- ---------------------------- |
| | -------------------------------------------------------------- |
| | ----------------------------------------------------- -------- |
| | $$\mathbf{\therefore}$$ $$m = \frac{Edb^{3}}               |
|     | {4L^{3}\omega_{n}^{2}}$$ |
| | |
| | |
| | ------------------------------------------------------ |
| | -------------------------------------------------------------- |
| | -------------------------------------------------------------- |
| | |
| | Remember to convert from rpm to rad/s: ($\omega_{n}$ = |
| | 188.5 rad/s) |
| | |
| | ------------------- |
| | -------------------------------------------------------------- |
| | -------------------------------------------------------------- |
| | -------------------------------------------------------------- |
| | -------------------------------------------------------------- |
| | -------------------------------------------------------------- |
| | $$\mathbf{\                                                  |
|     | therefore}$$ $$\mathbf{m =}\frac{\mathbf{207 \times 1}\mathb |
|     | f{0}^{\mathbf{9}}\mathbf{\times 7 \times}\mathbf{10}^{\mathbf{ |
|     | - 3}}\mathbf{\times}\left( \mathbf{1 \times 1}\mathbf{0}^{\mat |
|     | hbf{- 3}} \right)^{\mathbf{3}}}{\mathbf{4 \times 0.0}\mathbf{5 |
|     | }^{\mathbf{3}}\mathbf{\times}\mathbf{188.5}^{\mathbf{2}}}$$ |
| | ------------------- |
| | ------ ------------------------------------------------------- |
| | -------------------------------------------------------------- |
| | -------------------------------------------------------------- |
| | -------------------------------------------------------------- |
| | ----------------------------------------------------- -------- |
| | $$\mathbf{\                                                  |
|     | therefore}$$ $$m\mathbf{=}\boxed{\mathbf{0.082\ kg}}$$ |
| | |
| | |
| | |
| | |
| | |
| | ------------------- |
| | -------------------------------------------------------------- |
| | -------------------------------------------------------------- |
| | -------------------------------------------------------------- |
| | -------------------------------------------------------------- |
| | -------------------------------------------------------------- |
+-----+----------------------------------------------------------------+
| | |
+-----+----------------------------------------------------------------+
| Q | A circular diaphragm, fixed all round its edge, has a natural |
| 1.2 | frequency of 5000 Hz. When an additional mass of 0.5 kg is |
| | attached to the centre of the diaphragm, the natural frequency |
| | is reduced to 4900 Hz. What are the effective mass and |
| | effective stiffness of the diaphragm, both referred to the |
| | central point |
| | |
| | **(12.14 kg,12.0 GN/m)** |
+-----+----------------------------------------------------------------+
| | Hint: Write the natural frequency formula twice, considering |
| | the cases of with and without added mass. |
+-----+----------------------------------------------------------------+
| | The diaphragm has effective mass, $m$ and effective stiffness, |
| | $k$ which are to be determined. The original natural frequency |
| | is simply given by $\sqrt{\frac{k}{m}}$ . When a 0.5 kg mass |
| | is added to the centre of the diaphragm, which is the point of |
| | maximum motion, the effective mass is increased by 0.5 kg. |
| | |
| | ![](media/image2.png){width="2.2402777777777776in" |
| | height="1.4996205161854768in"} |
| | |
| | > Therefore, |
| | |
| | ---- |
| | -------------------------------------------------------------- |
| | |
| | $$\omega_{n1} = \sqrt{\frac{k}{m_{1}}}$$ \(1\) |
| | ---- |
| | ---- ------------------------------------------------ -------- |
| | |
| | $$\omega_{n2} = \sqrt{\frac{k}{m_{1} + 0.5}}$$ \(2\) |
| | |
| | ---- |
| | -------------------------------------------------------------- |
| | |
| | The two equations are used to solve for two unknowns, |
| | |
| | From equ (1), |
| | |
| | ------------------------------------------------------------ |
| | $$k = \omega_{n1}^{2}m_{1}$$ \(3\) |
| | -------- ------------------------------------------ -------- |
| | |
| | ------------------------------------------------------------ |
| | |
| | Substitute equ (3) into equ (2), |
| | |
| | ----------------------------------------------- |
| | -------------------------------------------------------------- |
| | $$\omega_{n2}^{2} = \frac{\ome                      |
|     | ga_{n1}^{2}m_{1}}{m_{1} + 0.5}$$ |
| | -------- -------------------------------------- |
| | ----------------------------------------------------- -------- |
| | $$m_{1}\left( \omega_{n1}^{2}                       |
|     | - \omega_{n2}^{2} \right) + \frac{\omega_{n2}^{2}}{2} = 0$$ |
| | |
| | ----------------------------------------------- |
| | -------------------------------------------------------------- |
| | |
| | > Remember to convert Hz to rad/s. |
| | |
| | +-------+-----------------------------------------+-------+ |
| | | | $$m_{1}                                 |       |    |
|     | |       |  = \frac{\omega_{n2}^{2}}{2\left( \omeg |       |    |
|     | |       | a_{n1}^{2} - \omega_{n2}^{2} \right)}$$ | | |
| | | | | | |
| | | | $$\mat                                  |       |    |
|     | |       | hbf{\ \ \ \ \ \ \  =}\frac{(4900 \times |       |    |
|     | |       |  2\pi)^{2}}{2\left( (5000 \times 2\pi)^ |       |    |
|     | |       | {2} - (4900 \times 2\pi)^{2} \right)}$$ | | |
| | | | | | |
| | | | $$\mathbf{\ \ \                         |       |    |
|     | |       | \ \ \ \  =}\boxed{\mathbf{12.13\ kg}}$$ | | |
| | +=======+=========================================+=======+ |
| | +-------+-----------------------------------------+-------+ |
| | |
| | > And from equ (3), $k = \boxed{\mathbf{12.0\ GN/m}}$ |
+-----+----------------------------------------------------------------+
| | |
+-----+----------------------------------------------------------------+
